#
#Mon Feb 19 13:40:37 CET 2007
Description=incluye los archivos de soporte para DBJAVA
Custom_DESC_ALL=Personalizado
Complete_DESC_ALL=Completo
Complete_ALL=Completo
Name=DBJAVA Required Support Files
Typical_DESC_ALL=T\u00EDpica
Minimal_DESC_ALL=M\u00EDnima
Custom_ALL=Personalizado
Minimal_ALL=M\u00EDnima
COMPONENT_DESC_ALL=incluye los archivos de soporte para DBJAVA
Typical_ALL=T\u00EDpica
